prefix=/usr
exec_prefix=${prefix}
datarootdir = ${prefix}/share
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
libexecdir=/usr/lib/tokyocabinet
includedir=${prefix}/include
datadir=${datarootdir}

Name: Tokyo Cabinet
Description: a modern implementation of DBM
Version: 1.4.48
Libs: -L${libdir} -ltokyocabinet -lbz2 -lz -lrt -lpthread -lm -lc 
Cflags: -I${includedir}
